.search {
    background: var(--white);
    width: 200px;
    flex: 1;
}

input, textarea, select, button{
    font-family: "Libre Baskerville", serif;
    font-size: 14px;
    padding: 10px;
    display: inline-block;
    border: 1px solid var(--black);
    box-sizing: border-box;
    width: 100%;
}

.key-search {
    display: flex;
    align-items: center;
}

.quicksearch {
    border-radius: 5px 0 0 5px;
    padding: 10px;
    vertical-align: middle;
}

.submit::-moz-focus-inner {
    border: 0;
}

.submit {
    position:relative;
    width: 45px;
    left:-5px;
    background-color: var(--grey-pink);
    color:var(--black);
    border: 1px solid var(--black);
    border-radius: 0 5px 5px 0;
    display: inline-block;
    padding: 10px;
}

.submit:hover {
    background-color: var(--gold);
    color: var(--black);
}

/* Admin Form styling */
.admin-form {
    max-width: 600px;
    margin: auto;
}

.big-form {
    max-width: 1000px;
    margin: auto;
}

.form-button {
    background-color: var(--grey-pink);
    color: var(--black);
    border: 2px solid var(--black);
    border-radius: 5px;
    width: 100%;
    margin-top: 10px;
}

.form-button:hover {
    background-color:var(--gold);
}